<?
if ($_SESSION['username'] == "admin") {


for ($i = 0 ; $i < sizeof($_POST['icons']) ; $i++) {
	$user = $_POST['icons'][$i];
	if ($auth->updateUser($uid, array("suspended" => "0"))) {
			$log->act("0", "user unsuspended", $user);
			$msg = "User \"".$user."\" unsuspended.";
			$statusBarMessage[] = array($msg, 0);
	} else {
		$log->act("1", "failed to unsuspend user", $user);
		$msg = "Failed to unsuspend user \"".$user."\".";
		$statusBarMessage[] = array($msg, 1);
	}
}

}
?>